/* ==========================================================================
 * INTESTAZIONE GENERALE
 * ==========================================================================
 *
 * CSS overstyle Bootstrap
 * copyright
 *
 * ========================================================================== */

/***

====================================================================
  GLOBAL SETTING
====================================================================

 ***/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(../fonts/boostrap/glyphicons-halflings-regular.eot) format('embedded-opentype');
  src: url(../fonts/boostrap/glyphicons-halflings-regular.woff) format('woff'),
       url(../fonts/boostrap/glyphicons-halflings-regular.woff2) format('woff2'),
       url(../fonts/boostrap/glyphicons-halflings-regular.eot) format('embedded-opentype'),
       url('../fonts/boostrap/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}


/* All titles */
.section .top-side h2 {
  border-bottom: 2px solid #ffab0d;
  display: inline-block;
  border-radius: 20px;
  padding: 5px;
}

body {
   /*background: radial-gradient(#c3c3c3, transparent);*/
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

h1 {
  font-size: 2.5rem;
}

* {
  box-sizing: border-box;
}

a {
    color: #ce2b37;
    text-decoration: none;
}

a:hover {
    color: #ff3746;
    text-decoration: none;
}

/***

====================================================================
  Main Header
====================================================================

 ***/

@media (min-width: 768px) {
   .navbar {
      border-radius: 0px;
   }
}

header {
   background-repeat: no-repeat;
   background-size: cover;
   background-color: white;
   background-position: center;
   background-color: white;
}

header .inside-header {
   padding: 25px;
}

header .site-logo a {
   font-size: 27px;
   font-weight: bold;
   text-decoration: none;
   background-color: rgba(18,72,120, 0.8);
   color: #fff;
   padding: 10px;
}

header .site-logo a:hover {

}

/***

====================================================================
  Navbar
====================================================================

 ***/

.navbar-nav {
   font-size: 16px;
}

#search .form-group {
   display: inline-flex;
}

/***

====================================================================
  INTRO HOME
====================================================================

 ***/
.intro-home p {
   font-size: 16px;
}

.intro-home h1 {
   font-size: 32px;
}

/***

====================================================================
  ARTICLES
====================================================================

 ***/

@media (min-width: 768px) {
   .main-articles .thumbnail .thumb-img {
      padding-right: 25px;
      float: left;
   }

}

.thumb-img {
   padding-bottom: 35px;
}

.thumbnail .caption {
   padding: 0 !important;
}

.thumbnail .img-responsive {
   margin-left: none;
}

.main-articles .thumbnail .caption h3 {
   font-size: 22px;
   color: #191919;
   font-weight: bold;
}

.thumbnail .caption p {
   font-size: 1.4rem;
   color: #3e3e3e;
}

.main-articles .thumbnail {
   padding-bottom: 40px;
   border: 0;
}

.main-articles .cat-links {
   font-weight: 500;
   text-transform: uppercase;
   padding: 10px 0px;
}

.main-articles .cat-links a {

   text-decoration: none;
}

.main-articles .article-comments {
   font-size: 14px;
    /* padding: 10px; */
    padding-bottom: 10px;
}

.main-articles .cat-links a:hover {

}

.article-banner {
   text-align: center;
   border-radius: 7px;
   padding: 10px;
   border: 1px solid #cacaca;
}

/***

====================================================================
 SIDEBAR WIDGET
====================================================================

 ***/

.widget {
}

.widget .thumbnail .thumb-img {
   padding-right: 15px;
   float: left;
}

.widget-title {
   display: inline-block;
   border-bottom: 2px solid #0d67b7;
   text-transform: uppercase;
   margin-bottom: 20px;
   font-size: 23px;
   font-weight: bold;
}
   .widget ul {
      padding: 0;
   }

   .widget ul li {
      padding: 10px 10px;
       list-style-type: none;
   }

   .widget h3 {
      display: inline-block;
   }

   .widget ul li a {
      color: #222222;
      font-size: 18px;
      text-decoration: none;
   }

   .widget ul li a:hover {
      color: #0d67b7;
   }

 /* ----- Sidebar articles ------ */

.widget .thumbnail img {

}

.widget .caption {
   overflow: hidden;
   padding: 0;
}

 .widget .thumbnail {
   padding-bottom: 40px;
   border: 0;
}

 .widget .thumbnail .caption h3 {
   display: block;
   font-size: 16px;
   color: #191919;
   font-weight: 600;
   padding-bottom: 5px;
}

.widget .thumbnail .caption h3:hover {
   color: #0d67b7;
}

/***

====================================================================
  Breadcrumb
====================================================================

 ***/

 .breadcrumb-style {
  margin-top: 10px;
 }

.breadcrumb-style .breadcrumb {
  padding: 15px;
  margin-bottom: 10px;
  list-style: none;
  background: none;
  z-index: 10;
  box-shadow: -2px 1px 6px 1px #0000004f;
}
ul li

.breadcrumb li {

}

.breadcrumb a {
  color: orange;
  padding: 15px 20px;
}

/***

====================================================================
  Main CATEGORY
====================================================================

 ***/

.category-description {
   font-size: 16px;
   padding-bottom: 20px;
}

.main-article .thumbnail {
   padding: 10px;
}


/***

====================================================================
  Single Article
====================================================================

 ***/

.info-article h2 {
   font-size: 18px;
}

.single-review .thumbnail {
   border: none;
}

.main-article .single-article {
   font-size: 16px;
   padding-bottom: 25px;
}

.thumbnails {
   padding: 0;
   list-style: none;
}

.thumbnails>li {
   margin-left: 20px;
   margin-right: 20px;
}

.thumbnails .image-additional {
   float: left;
   margin-left: 20px;
}

.thumbnail .caption {
   padding: 10px;
}

.addthis_toolbox {
   margin-top: 15px;
}

.source-link p {
   word-break: break-all;
   overflow-wrap: break-word;
   display: inline !important;
}

.source-link {
   padding-top: 10px;
}


/* Generic */
.single-project .additional-work-image img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.single-project .additional-work-image:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* ====================================================================
 * Reviews
 * ==================================================================== */

.reviews {
 padding: 0px 10px;
 padding-bottom: 30px;
}

 .reviews .form-group {

}

.reviews button {
   padding: 10px 25px;
}

.thumbnail {
    padding:0px;
}

.single-review {

}


/***

====================================================================
  REVIEW PANEL
====================================================================

 ***/

.review {
   padding-bottom: 30px;
}

.review-panel a {
   display: block;
}

.review-panel {
   display: inline-block;
}

.review-panel h4 {
   padding-bottom: 15px;
}

.review .button-review {
   padding: 12px 15px;
}



/***

====================================================================
  About
====================================================================

 ***/


.about {
  background-attachment: fixed!important;
  background: url(http://grafreez.com/wp-content/temp_demos/burnout/img/para-01.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
  position: relative;
  padding-bottom: 60px;
}

.about:before {
  content: ' ';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
}

.about .pull-right {

  margin: 0;
}

.about .item_about,
.about .top-side
 {
  color: #fff;
}

.content_about .item_about h2 {
  color: orange;
}

.about img {
  border-top: 10px #3c426d solid;
  border-left: 10px orange solid;
  padding: 10px;
  border-radius: 50px;
}

.about p {
  margin: 0;
  padding: 7px;
}


/***

====================================================================
  Contact-me
====================================================================

 ***/

.contact .spacing {
  margin-top: 25px;
}

 .contact {
  background-color: #1f1f1f4a;
}


.contact button {
  background: #ffab0e;
  color: #1e3e49;
  margin-bottom: 50px;
}

.contact button:hover {
  background: #ffc964;
}

/***

====================================================================
  Footer
====================================================================

 ***/

footer a {
  color: #ffab0e;
}

footer {
  background-color: #2b2b2b;
}

footer .title {
   color: #b5b5b5;
}

.title .color_title p {
  color: #ffffff;
  padding-top: 15px;
}

.content-social-two {
   display: inline-block;
}

.content-social-two .social-l {
   float: left;
}

.content-social-two .content_social {
   margin: 0;
   padding: 0;

}

.content-social-two .item_social i {
   margin-left: 10px;
   font-size: 18px;
   color: white;
}

.content-social-two .item_social:hover i {
  color: #c78810;
}

/* Scroll-Up */

.h-top-link, .h-top-link:hover {
    cursor: pointer;
    width: 48px;
    height: 48px;
    background: #d89519;
    color: #fff;
    position: fixed;
    right: 30px;
    bottom: 30px;
}

.h-top-link i {
    margin-top: 16px;
}




.button {
   background: #ffab0e;
   color: #1e3e49;
   border-radius: 3px;
   display: block;
   width: 150px;
   padding: 20px 0;
   margin: 0 auto;
   text-decoration: none;
   text-align: center;
   text-transform: uppercase;
   font-weight: bold;
   font-size: 16px;
   margin-top: 40px;
}

.button:hover {
   background: #ffc964;
}

/***

====================================================================
  Page services
====================================================================

 ***/

.page-services .istance-row img {
   height: 211px;
   width: 280px;
   padding: 0;
   margin: 0;
}

.divider-page {
    margin-bottom: 30px;
    padding: 5px 0 25px 0;
    border-bottom: 1px solid #bababa;
}


.title-service {
    box-shadow: -2px -2px 10px 1px #0000004f;
  margin-bottom: 20px;
}


/***

====================================================================
  page service Jumpbotron
====================================================================

 ***/
 .fixed-lines {
  z-index: 0;
}

 .fixed-lines {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  text-align: justify;
}
.fixed-lines .lines1 {
  width: 94%;
  -webkit-transform: translateX(3.2%);
  -ms-transform: translateX(3.2%);
  transform: translateX(3.2%);
}
.fixed-lines .lines2 {
  width: 62.7%;
  -webkit-transform: translateX(29.8%);
  -ms-transform: translateX(29.8%);
  transform: translateX(29.8%);
}
.fixed-lines .lines3 {
  width: 31.5%;
  -webkit-transform: translateX(33.95vw);
  -ms-transform: translateX(33.95vw);
  transform: translateX(33.95vw);
}
.fixed-lines .lines4 {
  width: 0;
  -webkit-transform: translateX(-webkit-calc(50vw - 8.6px));
  -ms-transform: translateX(calc(50vw - 8.6px));
  transform: translateX(calc(50vw - 8.6px));
}

.fixed-lines > *::before, .fixed-lines > *::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 160vh;
  background: #fff;
  opacity: 0.02;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}


 @media screen and (min-width: 768px) {
   .jumbotron .h1, .jumbotron h1 {
       font-size: 4.5rem;
       color: #ffab0d;
    }
 }

 .jumbotron {
  position: relative;
  overflow: hidden;
  background: none;
  color: #a0a0a0;
  padding-top: 115px;
}

.jumbotron .container {
  z-index: 2;
  position: relative;
  color: white;
}

@media (min-width: 992px) {
  .jumbotron .container {
    padding: 0.5rem 60% 0rem 8.6rem;
  }
}

.scroll-trigger a {
  padding: 13px 38px;
}

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

/***
====================================================================
  Description Service
====================================================================

 ***/


 @media (min-width: 768px) and (max-width: 991.98px)  {
  .service-web .content-wrapper {
      padding: 0;
   }
}



/*---------- Title content -----------*/
@media (min-width: 992px) {
  .service-web .content-wrapper h2 {
     font-size: 35px;
     margin-top: 120px;
  }

  .service-web .content-wrapper p {
     font-size: 19px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .service-web .content-wrapper h2 {
     font-size: 35px;
     margin-top: 75px;
  }

  .service-web .content-wrapper p {
     font-size: 19px;
  }
}

.service-web .content-wrapper {
  color: #4c4c4c;
  text-align: left;
}

/*---------- Image container -----------*/

@media (min-width: 992px) {
  .service-web .img-wrapper img {
    padding: 80px 0px 80px 80px;
  }
}

@media (max-width: 992px) {
   .service-web .img-wrapper img {
      margin-left: auto;
      margin-right: auto;
   }
}


/***

====================================================================
  Privilegies
====================================================================

 ***/
 .privilegies-wrapper .title {
   color: white;
 }
 @media (min-width: 768px) {
 .single-privilegie {
    margin-left: 120px;
 }

 }
 .single-privilegie .icon {
   display: inline-block;
 }

 @media (min-width: 1188px) {
   .single-privilegie .icon img {
       padding: 0px 10px 80px 0;
    }
 }
 .single-privilegie .content {
  display: inline-block;
}

.single-privilegie .content h3 {
  font-weight: bold;
  font-size: 22px;
  background: radial-gradient(circle, rgba(253,29,29,1) 7%, rgba(252,176,69,1) 100%);
  background-attachment: fixed;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

.single-privilegie .content p {
  font-size: 16px;
  color: white;
}

/*---------- OFFERS-----------*/


.privilegies-wrapper .title h2 {
  text-align: center;
  font-size: 35px;
}

/***


====================================================================
  Template Portfolio
====================================================================

 ***/

/***

====================================================================
  Contact me page
====================================================================

 ***/

 .google-maps {
  padding: 10px;
  margin-bottom: 20px;
 }

 .form-contact {
  padding: 10px;
 }

.contact-me-page iframe {
  height: 500px;
}

@media (max-width: 768px) {

  .contact-me-page iframe {
    height: 300px;
  }
}

.contact-me-page {
  background-color: #1f1f1f4a;
}

.contact-me-page h4 {
  line-height: 3em;
}

.contact-me-page button {
  background: #ffab0e;
  color: #1e3e49;
  margin-bottom: 10px;
}

.contact-me-page button:hover {
  background: #ffc964;
}

.contact-me-page .text-white {
  line-height: 2.5em;
}

@media (max-width: 768px) {
  #contact iframe {
    margin-bottom: 15px;
  }
}

